-- phpMyAdmin SQL Dump
-- version 2.7.0-pl2
-- http://www.phpmyadmin.net
-- 
-- Serveur: localhost
-- G?r?e : Jeudi 24 Septembre 2015 ?5:56
-- Version du serveur: 5.6.20
-- Version de PHP: 5.5.15

-- 
-- Contenu de la table `TBL_FIELD_CONF`
-- 

INSERT INTO TBL_FIELD_CONF VALUES (11, 1, 3, 'assigned_to', 'Assignation', 'Set the user identified to treate the current step of the file. A mail is sent.', 40, 40, '0', 'declare=false;hidden=false;dashAfter=false;label=false;read_only=false;unique=false;internal_system_use=true;', 1, 0, 1, 1443081672);
INSERT INTO TBL_FIELD_CONF VALUES (4, 1, 2, 'browser_string', 'Browser string', 'Browser data used by the client', 65, 65, '', 'maxlen=255;read_only=false;internal_system_use=true;highlight_url=false;', 1, 0, 1, 1094482667);
INSERT INTO TBL_FIELD_CONF VALUES (21, 1, 0, 'bug_id', 'File id', 'id number of the file', 10, 10, '0', 'int_size=10;declare=false;hidden=false;dashAfter=false;label=false;read_only=true;internal_system_use=true;', 1, 0, 1, 1443081358);
INSERT INTO TBL_FIELD_CONF VALUES (20, 1, 4, 'closed_date', 'Closed date', 'Closure date of the file', 55, 55, '0', 'declare=false;hidden=false;dashAfter=false;label=false;read_only=true;internal_system_use=true;time_type=date;', 1, 0, 1, 1443081809);
INSERT INTO TBL_FIELD_CONF VALUES (22, 1, 3, 'created_by', 'Created by', 'Name of the creator of the file', 25, 25, '', 'declare=false;hidden=false;dashAfter=false;label=false;read_only=true;unique=false;internal_system_use=true;', 1, 0, 1, 1443081495);
INSERT INTO TBL_FIELD_CONF VALUES (18, 1, 4, 'created_date', 'Creation date', 'Creation date of the file', 30, 30, '0', 'declare=false;hidden=false;dashAfter=false;label=false;read_only=true;internal_system_use=true;time_type=date;', 1, 0, 1, 1443081542);
INSERT INTO TBL_FIELD_CONF VALUES (2, 1, 2, 'description', 'Description', 'File description with all relevant elements', 20, 20, '', 'maxlen=0;declare=true;hidden=false;dashAfter=false;label=false;read_only=false;internal_system_use=true;highlight_url=false;', 1, 0, 1, 1443081455);
INSERT INTO TBL_FIELD_CONF VALUES (23, 1, 3, 'last_modified_by', 'modified by', 'Name of the last person who has modified the file', 45, 45, '', 'declare=false;hidden=false;dashAfter=false;label=false;read_only=true;unique=false;internal_system_use=true;', 1, 0, 1, 1443081728);
INSERT INTO TBL_FIELD_CONF VALUES (19, 1, 4, 'last_modified_date', 'Modification date', 'Last modification date of the file', 50, 50, '0', 'declare=false;hidden=false;dashAfter=false;label=false;read_only=true;internal_system_use=true;time_type=date;', 1, 0, 1, 1443081767);
INSERT INTO TBL_FIELD_CONF VALUES (12, 1, 3, 'project_id', 'Domain', 'Determine the domain in which the file is', 7, 7, '', 'read_only=true;unique=false;internal_system_use=true;', 1, 0, 1, 1095670324);
INSERT INTO TBL_FIELD_CONF VALUES (7, 1, 3, 'status_id', 'Status', 'Set the step in the progression in the process o r workflow', 35, 35, '1', 'declare=false;dashAfter=false;label=false;read_only=false;unique=true;internal_system_use=true;', 1, 0, 1, 1443081587);
INSERT INTO TBL_FIELD_CONF VALUES (1, 1, 2, 'title', 'Summary', 'summary of the file', 15, 15, '', 'maxlen=255;declare=true;hidden=false;dashAfter=true;label=false;read_only=false;internal_system_use=true;highlight_url=false;', 1, 0, 1, 1443081395);
INSERT INTO TBL_FIELD_CONF VALUES (3, 1, 2, 'url', 'Link', 'a useful link for the file', 60, 60, '', 'maxlen=255;declare=false;hidden=false;dashAfter=false;label=false;read_only=false;internal_system_use=true;highlight_url=true;', 1, 0, 1, 1444998670);

-- 
-- Contenu de la table `TBL_SELECTBOX_VALUE`
-- 

INSERT INTO TBL_SELECTBOX_VALUE VALUES (1, 7, 'New', 0, 'Fiche ouverte');
INSERT INTO TBL_SELECTBOX_VALUE VALUES (2, 7, 'Work in progress', 1, 'Fiche à assigner');
INSERT INTO TBL_SELECTBOX_VALUE VALUES (3, 7, 'Close', 2, 'Fiche close');

-- 
-- Contenu de la table `TBL_PROJECT`
-- 

INSERT INTO TBL_PROJECT VALUES (1, 'ROOT', 'This is a dummy project. The fields defined in field_conf for this project are the public fields.rnThis project is never accessible from the Create file form, even if ''active = true''rnYou shouldn''t modify anything here unless you really know what you do.', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, '');
